spring:
  application:
    name: print-service
  profiles:
    active: ${SPRING_PROFILES_ACTIVE:dev}
  cloud:
    nacos:
      config:
        server-addr: ${NACOS_HOST:111.229.80.149}:${NACOS_PORT:8848}
        namespace: ${NACOS_NAMESPACE:public}
        file-extension: yml
        shared-configs:
          - data-id: common-config.yml
            group: DEFAULT_GROUP
            refresh: true
